PSBOOK(1)

NAZWA
psbook

SKŁADNIA
psbook [OPCJA...] [PLIK-WEJŚCIOWY [PLIK-WYJŚCIOWY]]

OPIS

psbook używa pstops do przekształcenia stron z dokumentu PDF lub PostScript w „składki” do druku książek lub broszur, tworząc przy tym nowy plik. „Składka”, zwana też żargonowo „legą” to zbiór stronic załamywanych następnie w celu zszycia w grzbiecie strony. Każdy arkusz ma dwie stronice na stronę, stąd liczba stronic w składce musi być wielokrotnością czterech. Jeśli plik nie zawiera wielokrotności czterech stronic, w pliku zostaną dodane puste strony wypełnienia.

Wyjście powinno być drukowane jako dwie stronice na stronę (można to zrobić programem psnup(1)), z drukiem dwustronnym, poziomo. Można też przepuścić wyjście psnup przez poniższe polecenie:

pstops '2:0(0,0),1U(1w,1h)'

aby odwrócić stronę do góry nogami, dzięki czemu wynik będzie można wydrukować dwustronnie, pionowo. Przekształcone strony w dokumencie PDF lub PostScript będą odpowiednie dla składki.

PLIK-WEJŚCIOWY
    "-" lub brak argumentu PLIK-WEJŚCIOWY oznacza standardowe wejście

PLIK-WYJŚCIOWY
    "-" lub brak argumentu PLIK-WYJŚCIOWY oznacza standardowe wyjście

OPCJE

-s SKŁADKA, --signature SKŁADKA
    liczba stron na składkę; 0 = wszystkie strony w jednej składce [domyślnie]; 1 = nie przemieniaj stron; w innym przypadku, wielokrotność 4

-v, --version
    pokazuje wersję programu i kończy pracę

-q, --quiet
    nie pokazuje postępu

KOMENTARZE
STRONY to lista stron i zakresów stron, rozdzielona przecinkami; zob. pstops(1) aby dowiedzieć się więcej.

AUTOR
Reuben Thomas <rrt@sc3d.org>

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Przemek Borys <pborys@dione.ids.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.